EXRDISPLAY(1)

NAME
exrdisplay - displays an EXR image on the screen

SYNOPSIS
exrdisplay [options] imagefile

DESCRIPTION
exrdisplay is a simple still image viewer that optionally applies color transforms to OpenEXR images.

OPTIONS
A summary of the available options is included below.

-p  Displays the preview (thumbnail) image instead of the main image.

-l  lx ly
    Displays level (lx, ly) of a tiled multiresolution image.

-w  Displays all pixels in the data window, ignoring the display window.

-a  Ignores the image's pixel aspect ratio, and does not scale the image to make the pixels square.

-c  x
    Loads only image channel x.

-1  Sets exposure and knee sliders so that pixel value 0.0 becomes black, and 1.0 becomes white.

-n  Normalizes the pixels so that the smallest value becomes 0.0 and the largest value becomes 1.0.

-A  Same as -c A -1 (displays alpha).

-Z  Same as -c Z -n (displays depth).

-s  Swaps the image's top and bottom half, then swaps the left and right half, so that the four corners of the image end up in the center. (Useful for checking the seams of wrap-around texture map images.)

-u  Changing the exposure and knee controls continuously updates the on-screen image.

-t  u
    Use n parallel threads to read the image file.

-h  Show summary of options.

AUTHOR
exrdisplay was written by Florian Kainz <kainz@ilm.com> and Drew Hess <dhess@ilm.com>.

This manual page was written by Pino Toscano <pino@debian.org>, for the Debian project (but may be used by others).